/* RUUDUKKO TBL */
.x_tbl_ruudukko {
	border:0;

	margin:0 0 1em 0;
	padding:0;
	border-collapse:collapse;
    border-spacing:0;
}
.x_tbl_ruudukko td {
	border:1px solid #999999 !important;
	padding:1em;
}



.x_tbl_float_left,
#sisalto .x_tbl_float_left {
	max-width:50%;
	float:left;
	margin: 0 1em 1em 0;
	font-size:12px;
}
.x_tbl_float_right,
#sisalto .x_tbl_float_right {
	max-width:50%;
	float:right;
	margin: 0 0 1em 1em;
	font-size:12px;
}
.x_tbl_center,
#sisalto .x_tbl_center {
	max-width:100% !important;
	width:100% !important;
	float:none;
	margin: 0 1em 1em 0;
	font-size:12px;
}
.x_tbl_float_left td,
.x_tbl_float_right td,
.x_tbl_center td {
	min-height:1em;
	min-width:1em;
	height:1em;
	vertical-align:top;
}

#sisalto .x_tbl_float_left a,
#sisalto .x_tbl_float_right a,
#sisalto .x_tbl_center a,
.x_tbl_float_left a,
.x_tbl_float_right a,
.x_tbl_center a {
	text-decoration:none;
	display:inline;
	border-bottom:0;
}



.x_tbl_float_left p img,
.x_tbl_float_right p img,
.x_tbl_center p img {
	margin:0;
}




.x_tbl_float_left img,
.x_tbl_float_right img,
.x_tbl_center img,
#sisalto .x_tbl_float_left td img,
#sisalto .x_tbl_float_right td img,
#sisalto .x_tbl_center td img {
	width:100% !important;
	height:auto;
}

@media only screen and (max-width: 600px) {
	.x_tbl_float_left,
	#sisalto .x_tbl_float_left {
		max-width:40%;
		float:left;
		margin: 0 1em 1em 0;
		font-size:12px;
	}
	.x_tbl_float_right,
	#sisalto .x_tbl_float_right {
		max-width:40%;
		float:right;
		margin: 0 0 1em 1em;
		font-size:12px;
	}
	/*
	.x_tbl_float_left,
	#sisalto .x_tbl_float_left,
	.x_tbl_float_right,
	#sisalto .x_tbl_float_right {
		max-width:none;
		width:100%;
		float:none;
		margin: 0 0 1em 0;
	}
*/
}

table.x_layout2,
table.x_layout3,
table.x_layout4 {
	width:100%;
	margin:0 auto;
	padding:0;
	border:0;
}

/* 2 PALSTAINEN */
table.x_layout2 td {
	margin:0;
	padding:0 0 0 2%;
	border:0;
	width:50%;

}
table.x_layout2 td img {
	width:auto;
}
table.x_layout2 td:first-child {
	padding:0 2% 0 0;
}


/* 3 PALSTAINEN */
table.x_layout3 td,
.editor-body table.x_layout3 td  {
	margin:0;
	padding:0 1% 0 1%;
	border:0;
	width:33.3333%;
	vertical-align: bottom;
}
table.x_layout3 td:first-child {
	padding:0 2% 0 0;
}
table.x_layout3 td:last-child {
	padding:0 0 0 2%;
}
table.x_layout3 td img {
	max-width:100%;
}
table.x_layout3 h3 {
	margin: 0 0 1.6em 0;
}



/* 4 PALSTAINEN */
table.x_layout4 td {
	width:25%;
	margin:0;
	border:0;
	padding:0 2% 1em 2%;
}
table.x_layout4 td:first-child {
	padding:0 2% 1em 0;
}
table.x_layout4 td:last-child {
	padding:0 0 1em 2%;
}

/* 2 PALSTAINEN */
#sisalto table.x_layout2_video  {
	max-width:100%;

}
table.x_layout2_video td {
	margin:0;
	padding:0;
	border:0;
	width:50%;

}
table.x_layout2_video td img {
	width:auto;
}
table.x_layout2_video td:first-child {
	padding:0;
}
table.x_layout2_video td.x_pad {
	padding:0 5% 2em;
}
table.x_layout2_video td.x_pad h2 {
	margin:0 0 1em;
}

@media only screen and (max-width: 800px) {
	table.x_layout2 td {
		margin:0;
		padding:0 0 1em 1%;
		border:0;
		width:50%;
	}
	table.x_layout2 td:first-child {
		padding:0 1% 1em 0;
	}

	/* 3 PALSTAINEN */
	table.x_layout3 td, {
		margin:0;
		padding:0 1% 1em 1%;
		border:0;
		width:33.3333%;
	}
	table.x_layout3 td:first-child {
		padding:0 1% 1em 0;
	}
	table.x_layout3 td:last-child {
		padding:0 0 1em 1%;
	}

	/* 4 PALSTAINEN */
	table.x_layout4 td {
		width:25%;
		padding:0 1% 1em 1%;
	}
	table.x_layout4 td:first-child {
		padding:0 1% 1em 0;
	}
	table.x_layout4 td:last-child {
		padding:0 0 1em 1%;
	}


}

@media only screen and (max-width: 700px) {
	table.x_layout2,
	table.x_layout2 tbody,
	table.x_layout2 tr,
	table.x_layout2 td,
	table.x_layout2_video,
	table.x_layout2_video tr,
	table.x_layout2_video td,
	table.x_layout3,
	table.x_layout3 tbody,
	table.x_layout3 tr,
	table.x_layout3 td,
	table.x_layout4,
	table.x_layout4 tr,
	table.x_layout4 td {
		display:block;
		width:auto;
	}

	table.x_layout2 td,
	table.x_layout2_video td,
	table.x_layout2_video td.x_pad,
	table.x_layout3 td,
	table.x_layout4 td {
		margin:0;
		padding:0 0 1em 0;
		border:0;
		width:auto;
	}
	table.x_layout2 td:first-child,
	table.x_layout2 td:last-child,
	table.x_layout2_video td:first-child,
	table.x_layout2_video td:last-child,
	table.x_layout3 td:first-child,
	table.x_layout3 td:last-child,
	table.x_layout4 td:first-child,
	table.x_layout4 td:last-child   {
		padding:0 0 1em 0;
	}

}





table.x_kuva_vasemmalla {
	width:100%;
	margin:0;
	padding:0;
	border:0;
}
table.x_kuva_vasemmalla td {
	margin:0;
	padding:0 0 2em 0;
	border:0;
}
table.x_kuva_vasemmalla td:first-child {
	width:36%;
	padding:0 2em 2em 0;
}
@media only screen and (max-width: 700px) {
	table.x_kuva_vasemmalla, table.x_kuva_vasemmalla tr, table.x_kuva_vasemmalla td  {
		display:block;
	}
	table.x_kuva_vasemmalla td {
		width:auto;
		padding:0 0 2em 0;
	}
	table.x_kuva_vasemmalla td:first-child {
		width:auto;
		padding:0 0 1em 0;
	}

}




table.x_tbl_sitaatti,
table.x_tbl_sitaatti tbody,
table.x_tbl_sitaatti tr,
table.x_tbl_sitaatti td {
	margin:0;
	padding:0;
	border:0;
	display: block;
}
table.x_tbl_sitaatti {
	float:right;
	width:300px;
	margin:0 calc(-1 * ((100vw - 800px - 200px - 80px)/2)) 0 1em;
	font-size: 1.6rem;
	padding:1.5em;
	color:#ffffff;
	background-color:rgba(220,1,18,1); 
}
table.x_tbl_sitaatti h2 {
	font-size:2.0rem;
	margin:0 0 1.6rem 0; 
}


@media only screen and (max-width:1100px) {
	table.x_tbl_sitaatti {
		margin:0 -1em 0 1em;
	}
}


@media only screen and (max-width:600px) {
	table.x_tbl_sitaatti {
		margin:0 0 0 0;
		width:100%;
	}
	table.x_tbl_sitaatti strong {
		font-size: 1.8rem;
	}
}

.editor-body table.x_tbl_sitaatti {
	margin:0 0 0 0;
}
